Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1045357 - [abrt] gvfs-1.18.3-1.fc20: _g_log_abort: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-1.18.3-1.fc20: _g_log_abort: Process /usr/libexec/gvfsd-ftp was k...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9071e172df39d70c55bbf63ca2d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-20 09:11 UTC by Tom Hughes
Modified: 2014-10-13 08:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-13 08:05:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (18.77 KB, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: core_backtrace (17.45 KB, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: dso_list (3.45 KB, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: environ (742 bytes, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: maps (16.44 KB, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: open_fds (500 bytes, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details
File: var_log_messages (336 bytes, text/plain)
2013-12-20 09:12 UTC, Tom Hughes
no flags Details

Description Tom Hughes 2013-12-20 09:11:57 UTC
Description of problem:
I had used nautilus to access an ftp server, then closed the nautilus window and was notified of this crash shortly afterwards.

Version-Release number of selected component:
gvfs-1.18.3-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/5
crash_function: _g_log_abort
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            2067

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 g_vfs_backend_ftp_finalize at gvfsbackendftp.c:384
 #7 mount_failed at gvfsjobmount.c:157
 #8 register_mount_callback at gvfsjobmount.c:171
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #10 reply_cb at gdbusproxy.c:2630
 #11 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #12 g_dbus_connection_call_done at gdbusconnection.c:5484
 #13 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #14 complete_in_idle_cb at gsimpleasyncresult.c:789

Comment 1 Tom Hughes 2013-12-20 09:12:03 UTC
Created attachment 839463 [details]
File: backtrace

Comment 2 Tom Hughes 2013-12-20 09:12:05 UTC
Created attachment 839464 [details]
File: cgroup

Comment 3 Tom Hughes 2013-12-20 09:12:08 UTC
Created attachment 839465 [details]
File: core_backtrace

Comment 4 Tom Hughes 2013-12-20 09:12:10 UTC
Created attachment 839466 [details]
File: dso_list

Comment 5 Tom Hughes 2013-12-20 09:12:12 UTC
Created attachment 839467 [details]
File: environ

Comment 6 Tom Hughes 2013-12-20 09:12:28 UTC
Created attachment 839468 [details]
File: limits

Comment 7 Tom Hughes 2013-12-20 09:12:31 UTC
Created attachment 839469 [details]
File: maps

Comment 8 Tom Hughes 2013-12-20 09:12:33 UTC
Created attachment 839470 [details]
File: open_fds

Comment 9 Tom Hughes 2013-12-20 09:12:35 UTC
Created attachment 839471 [details]
File: proc_pid_status

Comment 10 Tom Hughes 2013-12-20 09:12:38 UTC
Created attachment 839472 [details]
File: var_log_messages

Comment 11 Timur Kristóf 2014-02-23 15:44:38 UTC
Still happens when using an FTP server.

Comment 12 Matthias Scholz 2014-06-06 14:55:53 UTC
Another user experienced a similar problem:

Just trying to connect to a ftp server. 

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.5 /org/gtk/gvfs/exec_spaw/3
crash_function: _g_log_abort
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.14.5-200.fc20.x86_64
package:        gvfs-1.18.3-2.fc20
reason:         gvfsd-ftp killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 13 Matthias Scholz 2014-10-09 10:54:35 UTC
Another user experienced a similar problem:

Normal connection via ftp.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.5 /org/gtk/gvfs/exec_spaw/2
crash_function: _g_log_abort
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.16.3-200.fc20.x86_64
package:        gvfs-1.18.3-3.fc20
reason:         gvfsd-ftp killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000


Note You need to log in before you can comment on or make changes to this bug.